
SSiO - Backlog #202

Platform functions

10/31/2018 06:13 PM - Leif Häggmark

Status: In Progress Start date: 10/31/2018

Priority: Normal Due date: 10/31/2023

Assignee:  % Done: 96%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 203: Start up a work regarding positions of sensors and discovering of sensors Closed

Feature # 213: Specify how the request should look like/parameters - and what kind of r... Closed

Feature # 223: Call for meeting to discuss needs Closed

Feature # 230: Implement API according to our Skype meeting 190117 Closed

Feature # 237: Open up the platform for the API Closed

Feature # 246: Switch to latest Keyrock, and think of how we can avoid to loose data Closed

Feature # 248: Think of how we can make it more easy to connect different sensors and d... Closed

Feature # 262: Think of private data sets Closed

Feature # 263: Think of linked data Closed

Feature # 274: Also think of how many platforms we need, and the purpose of each Closed

Feature # 307: Separate IVo data Closed

Feature # 391: Create functions so that we can share data from the platform Closed

Feature # 393: Get the new server up and running Closed

Feature # 404: Make integration with Posifon Closed

Feature # 431: Check Thingsboard integration with new server Closed

Feature # 440: Demonstrate linked data functionality Closed

Feature # 441: Make integration with Everon Closed

Feature # 459: Get data from bath water temperature sensors, and present them in Things... Closed

Feature # 501: Think of additional data sets, for the SSiO data lake Closed

Feature # 520: Check why Suman is kicked out of kerlink Closed

Feature # 539: Help Suman with Thingsboard Closed

Feature # 565: Buy and install new server Closed

Feature # 585: See to that we buy an UPS for the sever New

History

#1 - 10/31/2018 06:14 PM - Leif Häggmark

- Sprint changed from Product backlog to Sprint 5

#2 - 11/20/2018 01:07 PM - Leif Häggmark

- Sprint changed from Sprint 5 to Sprint 6

#3 - 12/13/2018 12:35 PM - Leif Häggmark

- Sprint changed from Sprint 6 to Sprint 7

#4 - 01/09/2019 04:01 PM - Leif Häggmark

- Sprint changed from Sprint 7 to Sprint 8

#5 - 01/29/2019 02:59 PM - Leif Häggmark
- Sprint changed from Sprint 8 to Sprint 9

#6 - 02/20/2019 03:32 PM - Leif Häggmark

- Sprint changed from Sprint 9 to Sprint 10

#7 - 03/12/2019 12:45 PM - Leif Häggmark

- Sprint changed from Sprint 10 to Sprint 11

#8 - 04/08/2019 12:29 PM - Leif Häggmark

- Sprint changed from Sprint 11 to Sprint 12

#9 - 04/26/2019 10:53 AM - Leif Häggmark

- Sprint changed from Sprint 12 to Sprint 13

#10 - 05/17/2019 11:33 AM - Leif Häggmark

- Sprint changed from Sprint 13 to Sprint 14

#11 - 06/14/2019 02:53 PM - Leif Häggmark

- Sprint changed from Sprint 14 to Sprint 15

#12 - 08/12/2019 02:26 PM - Leif Häggmark

- Sprint changed from Sprint 15 to Sprint 16

#13 - 09/10/2019 03:11 PM - Leif Häggmark

- Sprint changed from Sprint 16 to Sprint 17

#14 - 10/07/2019 01:13 PM - Leif Häggmark

- Sprint changed from Sprint 17 to Sprint 18

#15 - 10/28/2019 02:12 PM - Leif Häggmark

- Sprint changed from Sprint 18 to Sprint 19

#16 - 11/29/2019 04:56 PM - Leif Häggmark

- Sprint changed from Sprint 19 to Sprint 20

#17 - 12/19/2019 03:29 PM - Leif Häggmark

- Sprint changed from Sprint 20 to Sprint 21

#18 - 01/24/2020 10:01 AM - Leif Häggmark

- Sprint changed from Sprint 21 to Sprint 22

#19 - 02/18/2020 01:31 PM - Leif Häggmark

- Sprint changed from Sprint 22 to Sprint 23

#20 - 03/03/2020 01:08 PM - Leif Häggmark

- Sprint changed from Sprint 23 to Sprint 24

#21 - 03/31/2020 01:37 PM - Leif Häggmark

- Sprint changed from Sprint 24 to Sprint 25
#22 - 04/22/2020 02:14 PM - Leif Häggmark

- Sprint changed from Sprint 25 to Sprint 26

#23 - 05/18/2020 01:25 PM - Leif Häggmark

- Sprint changed from Sprint 26 to Sprint 27

#24 - 06/01/2020 09:23 AM - Leif Häggmark

- Sprint changed from Sprint 27 to Sprint 28

#25 - 06/25/2020 07:22 AM - Leif Häggmark

- Sprint changed from Sprint 28 to Sprint 29

#26 - 08/20/2020 04:11 PM - Leif Häggmark

- Sprint changed from Sprint 29 to 30

#27 - 09/14/2020 02:59 PM - Leif Häggmark

- Sprint changed from 30 to Sprint 31

#28 - 10/06/2020 09:23 AM - Leif Häggmark

- Sprint changed from Sprint 31 to Sprint 32

#29 - 10/30/2020 08:14 AM - Leif Häggmark

- Sprint changed from Sprint 32 to Sprint 33

#30 - 12/01/2020 03:32 PM - Leif Häggmark

- Sprint changed from Sprint 33 to Sprint 34

#31 - 12/14/2020 11:57 AM - Leif Häggmark

- Sprint changed from Sprint 34 to Sprint 35

#32 - 01/13/2021 11:54 AM - Leif Häggmark

- Sprint changed from Sprint 35 to Sprint 36

#33 - 02/16/2021 03:23 PM - Leif Häggmark

- Sprint changed from Sprint 36 to Sprint 37

#34 - 03/09/2021 11:53 AM - Leif Häggmark

- Sprint changed from Sprint 37 to Sprint 38

#35 - 03/30/2021 08:52 AM - Leif Häggmark

- Sprint changed from Sprint 38 to Sprint 39

#36 - 04/22/2021 11:32 AM - Leif Häggmark

- Sprint changed from Sprint 39 to Sprint 40

#37 - 05/12/2021 12:14 PM - Leif Häggmark

- Sprint changed from Sprint 40 to Sprint 41

#38 - 06/08/2021 02:40 PM - Leif Häggmark

- Sprint changed from Sprint 41 to Sprint 42
#39 - 06/22/2021 03:17 PM - Leif Häggmark

- Sprint changed from Sprint 42 to Sprint 43

#40 - 08/16/2021 01:19 PM - Leif Häggmark

- Sprint changed from Sprint 43 to Sprint 44

#41 - 09/07/2021 12:30 PM - Leif Häggmark

- Sprint changed from Sprint 44 to Sprint 45

#42 - 09/28/2021 03:07 PM - Leif Häggmark

- Sprint changed from Sprint 45 to Sprint 46

#43 - 10/20/2021 01:17 PM - Leif Häggmark

- Sprint changed from Sprint 46 to Sprint 47

#44 - 11/08/2021 05:07 PM - Leif Häggmark

- Sprint changed from Sprint 47 to Sprint 48

#45 - 12/06/2021 01:32 PM - Leif Häggmark

- Sprint changed from Sprint 48 to Sprint 49

#46 - 01/11/2022 03:13 PM - Leif Häggmark

- Sprint changed from Sprint 49 to Sprint 50

#47 - 01/31/2022 02:36 PM - Leif Häggmark

- Sprint changed from Sprint 50 to Sprint 51

#48 - 03/08/2022 10:37 AM - Leif Häggmark

- Sprint changed from Sprint 51 to Sprint 52

#49 - 04/05/2022 11:40 AM - Leif Häggmark

- Sprint changed from Sprint 52 to Sprint 53

#50 - 04/27/2022 01:39 PM - Leif Häggmark

- Sprint changed from Sprint 53 to Sprint 54

#51 - 06/02/2022 03:18 PM - Leif Häggmark

- Sprint changed from Sprint 54 to Sprint 55

#52 - 06/23/2022 11:25 AM - Leif Häggmark

- Sprint changed from Sprint 55 to Sprint 56

#53 - 09/06/2022 03:05 PM - Leif Häggmark

- Sprint changed from Sprint 56 to Sprint 57

#54 - 10/12/2022 02:49 PM - Leif Häggmark

- Sprint changed from Sprint 57 to Sprint 58

#55 - 11/01/2022 03:26 PM - Leif Häggmark

- Sprint changed from Sprint 58 to Sprint 59
#56 - 12/20/2022 08:31 AM - Leif Häggmark

- Sprint changed from Sprint 59 to Sprint 60

#57 - 12/20/2022 12:57 PM - Leif Häggmark

- Sprint changed from Sprint 60 to Sprint 61

#58 - 01/19/2023 01:20 PM - Leif Häggmark

- Sprint changed from Sprint 61 to Sprint 62

#59 - 02/08/2023 01:47 PM - Leif Häggmark

- Sprint changed from Sprint 62 to Sprint 63

#60 - 03/09/2023 03:16 PM - Leif Häggmark

- Sprint changed from Sprint 63 to Sprint 64

#61 - 04/05/2023 01:11 PM - Leif Häggmark

- Sprint changed from Sprint 64 to Sprint 65

#62 - 04/26/2023 09:26 AM - Leif Häggmark

- Sprint changed from Sprint 65 to Sprint 66

#63 - 05/29/2023 02:36 PM - Leif Häggmark

- Sprint changed from Sprint 66 to Sprint 67

#64 - 06/22/2023 01:05 PM - Leif Häggmark

- Sprint changed from Sprint 67 to Sprint 68

#65 - 08/28/2023 08:47 AM - Leif Häggmark

- Sprint changed from Sprint 68 to Sprint 69

#66 - 09/19/2023 01:28 PM - Leif Häggmark

- Sprint changed from Sprint 69 to Sprint 70

#67 - 10/18/2023 01:24 PM - Leif Häggmark

- Sprint changed from Sprint 70 to Sprint 71
